{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.10.2",
    "type": "database",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0jPCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACLCxAAxEdou/32/O5m1a9SXJweFvDB0rgnH7vPf3QVwBU1CEOYEM/ZdsOwV4P+\nGlqL3McCWbKnQWCUalS4zM6lJDi1758D6d1H8rt9NLaOdvX5R2wrRcG4HrD3vzob\nI2kS+aOyHmrScYYqEeYmZ/F4I5ENVBXsQPOXG8D7rU6zmTzOJmRpGUBtjDsvZhNk\nDvcBBfGozp6SI/6VqNZR1AIeGyQabic86zR9sd8D9+p4cUhoV+WH4f6leNCXQc5q\nfBsBSSSa+tFheLMPdw2wF4M0KEILgMjAzfU3ofIBMGxQvIMoKZ8VPVnUT3SKjLXk\ndQh3Ah4Yy4SChBd5hny8b9NGvVzFq1Vzxi9YJCDQx/+lEhK64TwXJsMVExVIGPVU\nlTZRBd8i3xhmJ/2iaKdUeKP6KH1YXyy9aeW2+5Haf95S1doE18hJNWp0CkdKvq2x\ntA43EmKmIE3+cMs5+toyUbupkLQXrSdGoIhyflBL6eA+zbhhdySKhMWfzn3GGntX\nu2/xKV0VMM5n6XUu+uQmwechii56XbGuzjtcObwC7qW1tlpEEFU1s4PY7ybVs6gy\ngUfEMaKuHRkWI7L4P+iXdReIm/XT5Z3sWin993fVIt2eKpfrwMFuNGokj+9/xxgU\nkazUGLfxigswmyst+Rnsu8AcuDDX3IZxOSfyyte0nL5LV778cMQ=\n=kGaW\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
